<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Automoviles</h1>
    <div>
        Marca de automovil: 
        <br>
        <input type="text" id="marca-auto">
        <br>
    </div>
    
    <button type="button" id="agregar">Agregar</button>
    <button type="button" id="eliminar2">Eliminar Ultimo</button>
    <button type="button" id="eliminar1">Eliminar Primero</button>

    <div id="lista-autos">
    </div>
    <script src="main.js"></script>
</body>
</html>